package com.wrox.algorithms.queues;

import com.wrox.algorithms.sorting.Comparator;
import com.wrox.algorithms.sorting.ReverseComparator;

public class MinimumOrientedHeapOrderedListPriorityQueue
        extends HeapOrderedListPriorityQueue {
    public MinimumOrientedHeapOrderedListPriorityQueue(Comparator comparator) {
        super(new ReverseComparator(comparator));
    }
}
